/*
 Theme Name:   Home School Tracker
 Theme URI:    https://www.homeschooltracker.com/
 Description:  A Theme for HomeSchool Tracker
 Author:       Brevetto Design
 Author URI:   http://brevettodesign.com
 Template:     mustang-free
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  homeschool-tracker
*/


@import url("../mustang-free/style.css");


/* =Theme customization
-------------------------------------------------------------- */

body.home .content-section .wrap-inner{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.wm-content-module-element, .title h3{
    /* color: #FFF !important; */
    color: #4b4b4b ;

}

.nav-main {
float: left !important;
width: 82% !important;
}

.nav-main a{
    text-transform: uppercase;
}

/* Sign up Button */
li#signup{
float: right !important;
}

li#signup a{
text-shadow: 0 -1px 0 rgba(0,0,0, .6);
color: #ffffff !important;
background-color: #fa6800 !important;
border: 2px solid #b9b9b9 !important;
}

li#log-in-out-link{
float: right !important;
}

.nav-main > ul > li > .inner, .nav-main > div.menu > ul > li > .inner{
padding: .3em 1.2em !important;
border-radius: .4em !important;
}

a.dark_green{
text-shadow: 0 -1px 0 rgba(0,0,0, .6);
color: #ffffff !important;
background-color: #519548;
border-color: #519548;
}

a.regulargreen{
text-shadow: 0 -1px 0 rgba(0,0,0, .6);
color: #ffffff !important;
background-color: #519548 !important;
border-color: #519548 !important;
}

a.brightorange{
text-shadow: 0 -1px 0 rgba(0,0,0, .6);
color: #ffffff !important;
background-color: #fa6800 !important;
border-color: #fa6800 !important;
}

/* Pricing Tables */
.wm-price{
    border-radius: 1em !important;
    border-color:transparent !important;
    margin: 0px !important;
    width: 33.33% !important;
}

.wm-price-header{
    border-top-left-radius: 1em !important;
    border-top-right-radius: 1em !important;
}    

two.wm-price-caption, monthly.wm-price-caption{
    display: none;
}
.wm-price-caption{
    background: #fa6800 !important;
    border: 1px solid #b9b9b9 !important;
    border-radius: 1em !important;
    color: #FFF !important;
}

.wm-price .wm-price-cost{
    color: #FFF;
    font-weight: 800;
}

.wm-price .wm-price-cost:before{
    content: "$";
    color: #FFF;
    font-weight: 800;
    font-size: .8em;
}

.wm-button{
    margin: 20px 0px 20px 0px;
}

/* Features */
.wm-iconbox-module .font-icon{
    background: none !important;
}

i.icon-calendar, i.icon-chart-bar, i.icon-book, i.icon-chart-pie, i.icon-sliders, i.icon-ajust, i.icon-cloud, i.icon-users, i.icon-lock, i.icon-umbrella{
    color: #519548 !important;
}

i.icon-chart-pie, i.icon-sliders, i.icon-ajust, i.icon-cloud, i.icon-users, i.icon-lock, i.icon-umbrella{
	font-size: 60px;
}

/* Paralax Scrolling */
section#features { 
  /* background: url(img/btschool.jpg) 50% 0 repeat fixed; */
  /* background: url(img/btschoolsupplies-1920.jpg) 50% 0 repeat fixed; */
  min-height: 438px; 
  height: 438px; 
  margin: 0 auto; 
  width: 100%; 
  /* max-width: 1600px; */ 
  position: relative; 
}
 
section#features article { 
  height: 438px; 
  position: absolute; 
  text-align: center; 
  top: 30px; 
  width: 100%; 
}

section#testimonials { 
  /* background: url(img/tmonials.jpg) 50% 0 repeat fixed; */
  background-color: #EAFDE6;
  min-height: 460px; 
  height: 460px; 
  margin: 0 auto; 
  width: 100%; 
  /* max-width: 1600px; */
  position: relative; 
}
 
section#testimonials article.testimonials { 

  height: 460px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%;
  color: #4b4b4b;
}

section#testimonials article.testimonials .width-1-2{
    width: 100% !important;
    text-align: left;
}

.testimonials h2{
    color: #FFF;
}

section#bigquote { 
  background: #ffffff;
  min-height: 438px; 
  height: 438px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1600px; 
  position: relative; 
}

section#bigquote article.bigquote { 
  height: 438px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%;
color: #333333;
}

/* Form CSS */

.page-id-302 .content-section .wrap-inner{
    padding-top: 20px !important;
}

.hidden{
    display: none;
}

.shown{
    display: block;
}

.order{
    border: 4px solid #000;
    padding: 20px 12px 20px 12px;
    margin-bottom: 20px;
}
    
.box{
    border: 4px solid #000;
    padding: 20px 12px 20px 12px;
    margin-bottom: 20px;
    text-align: center;
}

.picop{
    font-size: 3em;
}

.pop{
    font-size: 1.5em;
    font-weight: bold;
    line-height: 2em;
    color: #000;
}

.picop .price{
    font-size: 2em;
    font-weight: bold;
    color: #000;
    line-height: 1em;
}

.desc{
    font-size: 0.9em;
}

[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.3s 0.3s ease; 
  opacity: 0;
}

.hidden {
    display: none;
}

#errors{
    background: #e43c29;
    padding: 20px;
    width: 100%;
    color: #FFF;
    margin: 20px 0px;
}

input.error {
  border-color: #e43c29;
  color: #e43c29;
}

.object_ok
{
border: 1px solid green; 
color: #000; 
}

.object_error
{
border: 1px solid #e43c29; 
color: #e43c29;
}


button[disabled], input[disabled] {
    cursor: default;
}

input[type="date"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="password"],
input[type="text"],
input[type="url"] 
{
    width: auto;
}

select {
    width: auto;
    height: auto;
    line-height: 1.62em;
}

iframe#billingFrame #document html body div#container header{
    display: none !important;
}


.image-container.scale-rotate img:hover,
.gallery-item img:hover,
.wm-posts-item:hover .image-container.scale-rotate img,
.list-articles article:hover .image-container.scale-rotate img,
.wm-slideshow-container:hover img,
.list-articles article:hover .wm-slideshow-container img {
 -webkit-transform: none;
    -moz-transform: ;
     -ms-transform: none;
         transform: none;
}



@media only screen and (min-width: 300px) and (max-width:801px){
section#features {
/* background: url(img/btschool.jpg) 50% 0 repeat fixed; */
min-height: 1000px;
height: 1000px;
margin: 0 auto;
width: 100%;
max-width: 1600px;
position: relative;
}

i.icon-chart-pie, i.icon-sliders, i.icon-ajust, i.icon-cloud, i.icon-users, i.icon-lock, i.icon-umbrella{
	font-size: 24px;
}

.image-container {
	overflow:visible;
}
}

@media only screen and (min-width: 601px) and (max-width:800px){
section#testimonials {
/* background: url(img/btschool.jpg) 50% 0 repeat fixed; */
min-height: 500px;
height: 900px;
margin: 0 auto;
width: 100%;
max-width: 1600px;
position: relative;
}
}

@media only screen and (min-width: 300px) and (max-width:600px){
section#testimonials {
/* background: url(img/btschool.jpg) 50% 0 repeat fixed; */
min-height: 675px;
height: 1050px;
margin: 0 auto;
width: 100%;
max-width: 1600px;
position: relative;
}
}
@media only screen and (max-width: 1024px){
.responsive-design .wm-iconbox-module .wm-content-module-element {
padding-left: 0px !important;
}

i.icon-calendar, i.icon-chart-bar, i.icon-book, i.icon-chart-pie, i.icon-sliders, i.icon-ajust, i.icon-cloud, i.icon-users, i.icon-lock, i.icon-umbrella{
	font-size: 40px;
}
.image-container {
	overflow:visible;
}
}

.wm-iconbox-module.wm-content-module-item:hover .image i:before {
			text-shadow: 0 0 .5em rgba(0,0,0,0);
		}
.fl-col-small {
     max-width: none !important;
}

.hp-box {
	border-radius: 30px;
}

.fl-node-554ce6e07c321 .fl-col-content {
	border-radius: 30px;
	box-shadow: 0px 1px 3px #000;
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow:    0px 0px 10px #000;
    box-shadow:         0px 0px 10px #000; 
}

.wm-button, a.wm-button, button, input[type="button"], input[type="submit"] {
	white-space: normal;
}

.sc-payment-btn {
	background-color: #fa6800;
	border-color: #fa6800;
}

.todays-order {
	background-color: #F7F7F7;
	border-color: #CCC;
	border-style: dashed;
	border-width: 1px;
	padding: 10px 10px;
}

.post p {
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	color: #3b3a3c;
}

.post li {
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	color: #3b3a3c;
}

.post h2 {
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
	color: #3b3a3c;
}

.ts-fab-description {
	margin-top: 0em;
}

.omsc-blockquote-inner:after {
	content: '\201C';
}

blockquote {
	font-size: 1.5em;
}

p + h2 {
	margin-top: 1.4em;
}

img.alignright {
	margin-top: .5em;
}

.sidebarads {
	padding: 0px !important;
}

a {
	color: #27b65b;
	font-weight: 400;
	text-decoration: underline;
}